"mA" = "mA";
"Health" = "Saúde";
"Calculating" = "Calculando…";
"Power Adapter" = "Adaptador de Alimentação";
"%@ Remaining" = "%@ Restante";
"Draining" = "Descarregando";
"Condition" = "Condição";
"N/A" = "N/D";
"mAh" = "mAh";
"Design Capacity" = "Capacidade Original";
"No Battery Available" = "Nenhuma Bateria Disponível";
"Low Battery" = "A Bateria Está Fraca";
"Failing" = "Falha";
"Battery Level: %@" = "Nível da Bateria: %@";
"Charging" = "Carregando";
"Voltage" = "Voltagem";
"Poor" = "Ruim";
"None" = "Nenhum";
"Service Battery" = "Verifique a Bateria";
"Not Charging" = "Sem Carregamento";
"Battery Level" = "Nível da Bateria";
"%@ Until Full" = "%@ Até Completar a Carga";
"mV" = "mV";
"Battery" = "Bateria";
"Unknown Time" = "Tempo Desconhecido";
"Time" = "Hora";
"Watts" = "Watts";
"BATTERY" = "BATERIA";
"Fair" = "Satisfatória";
"Unknown" = "Desconhecido";
"Current Capacity" = "Capacidade de Carga Máxima";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "O Mac entrará em repouso se não for conectado à tomada.";
"On Charger For" = "Tempo na CA";
"Charged" = "Carregado";
"Manufacture Date" = "Data de Fabricação";
"Amperage" = "Amperagem";
"APPS USING SIGNIFICANT ENERGY" = "Aplicativos Usando Muita Energia";
"On Battery For" = "Tempo na Bateria";
"Cycles" = "Contagem de Ciclo";


// Unlocalized strings



// Modified strings

